RubyGems Navigation menu

Reverse dependencies for resolv-srv Latest version of the following gems require resolv-srv

Total downloads 243,133

For this version 241,226

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: